{% if context.affaire %}
    <nav class="navbar navbar-default navbar-lower navbar-fixed-top" role="navigation" id="topbar2">
        <div class="container-fluid">
            <ul class="nav navbar-nav navbar-left">
                <li  {% if (topbar2 == 3) %}class="active"{% endif %}><a href="{{base_url }}/affaire_c">Fiche affaire</a></li>
                <li  {% if (topbar2 == 2) %}class="active"{% endif %}><a href="{{base_url }}/sinistre_c/liste">Liste des sinistres</a></li>
                <li  {% if (topbar2 == 1) %}class="active"{% endif %}><a href="{{base_url }}/sinistre_c/nouveau_sinistre">Nouveau sinistre</a></li>
                <li  {% if (topbar2 == 4) %}class="active"{% endif %}><a href="{{base_url }}/sinistre_c/import_sinistre">Import de sinistre existant</a></li>
                <li  {% if (topbar2 == 5) %}class="active"{% endif %}><a href="{{base_url }}/sinistre_c/nouveau_rp">Nouveau référé préventif</a></li>
            </ul>
        </div>
    </nav>
{% endif %}
<style>
    body {
        padding-top: 70px !important;
    }
</style>